Get all feature flags Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/features

Returns the full list of features that can be enabled or disabled.

Query parameters

  • filter[key] string

    Filter by feature key.

  • filter[enabled] boolean

    Filter by enabled status.

  • filter[global] boolean

    Filter by global status.

  • sort string

    Field to sort by. Valid fields are [key, created_at, updated_at]. Negative sign for DESC.

  • per_page integer

    Number of results per page (Default 15. Max 500).

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string
      • created_at string
      • updated_at string
      • key string
      • enabled boolean
GET /api/features
curl \
 --request GET 'https://api.plannrcrm.com/api/features' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    [
      {
        "uuid": "04ed89c6-3a35-493c-a376-934e055a93f9",
        "created_at": "2026-10-12T15:01:37+01:00",
        "updated_at": "2026-10-12T15:01:37+01:00",
        "key": "four-admin-addon",
        "enabled": true
      }
    ]
  ]
}